body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	background-color: #EDE4CC;
	background-image: url(gfx/background.gif);
	background-repeat: repeat-y;
	margin: 0px;
	background-position: center;
	line-height: 14pt;
}
a.kontakt:link {
	font-weight: bold;
	text-decoration: none;
}
a.kontakt:visited {
	font-weight: bold;
	text-decoration: none;
}
a.kontakt:hover {
	font-weight: bold;
	text-decoration: underline;
}
a.kontakt:active {
	font-weight: bold;
	text-decoration: none;
}
.rahmen {
	border-top: 2px solid #7F181A;
	border-right: 2px solid #7F181A;
	border-bottom: 2px solid #7F181A;
	border-left: 2px solid #7F181A;
}
.rahmenOben li {
	list-style-image: url(gfx/pfeil.gif);
	padding-bottom: 10px;
	list-style-position: outside;
	list-style-type: none;
}
.wkunde {
	color: #FFFFFF;
	background-color: #808282;
	text-align: center;
}
.rahmenOben ul {
	margin: 3px;
	padding-bottom: 5px;
	margin-left: 20px;
}
a:link {
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a:visited {

	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.jahreszahl {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7B7D7D;
	padding: 5px;
}
a.wk:link {
	color: #FFFFFF;
}
a.wk:visited {
	color: #FFFFFF;
}
a.wk:hover {
	color: #FFFFFF;
	font-weight: normal;
}
a.wk:active {
	color: #FFFFFF;
}
.rahmenUnten {
	border-top: 2px none #7F181A;
	border-right: 2px solid #7F181A;
	border-bottom: 2px solid #7F181A;
	border-left: 2px solid #7F181A;

}
.rahmenMitte {	border-top: 2px none #7F181A;
	border-right: 2px solid #7F181A;
	border-bottom: 2px none #7F181A;
	border-left: 2px solid #7F181A;
}
.rahmenOben {
	border-top: 2px solid #7F181A;
	border-right: 2px solid #7F181A;
	border-bottom: 2px none #7F181A;
	border-left: 2px solid #7F181A;
}
#start
#startID a,
#sortiment
#sortimentID a,
#warenkunde 
#warenkundeID a, 
#geschichte 
#geschichteID a,
#kontakt 
#kontaktID a,  
#impressum
#impressumID a { font-weight: bold; } 
#verkaufsraum,
#juliushanss {
	border: 1px solid #D7C28C;
	padding: 3px;
	margin-left: 10px;}